Автор - Владимир Златинов

php 5.6 EOL

PHP обновяване

Ако Вашият Wordpress уебсайт работи на PHP 5.6, той вече няма да се поддържа от 01.01.2019г. Вие ще трябва да обновите до PHP 7.2 Нашите хостинг услуги дават възможност да избирате сами желаната от Вас версия на която да работят сайтовете Ви. Ние все още ще продължим работата както на PHP 5.6 така и на последната версия на PHP 7.2 . Ако в момента стартирате нова хостинг услуга при нас, моля избирайте последната версия на PHP 7,2 за да може Вашият [...]